{
  "name": "ui",
  "version": "0.0.0",
  "main": "./index.tsx",
  "types": "./index.tsx",
  "license": "MIT",
  "devDependencies": {
    "@types/rebass": "^4.0.10",
    "@types/styled-components": "^5"
  },
  "dependencies": {
    "rebass": "^4.0.7",
    "styled-components": "^5.3.6"
  }
}
